# Stuff to fix!
1. Make image smaller! Lot's of files now that _might_ not be needed.
2. Should also exit on timer? That would promote good WoW. Maybe with clock in corner?
3. Getting warnings from fvwm about not loading fonts. Fix.
4. host is always ip now. Should be possible to use real DNS names too.
